// creator  : weidu.exe (version 23100)
// argument : _PARDA1.DLG
// game		 : .
// source	 : ./override/_PARDA1.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_PARDA1~
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 3 even though they appear after this state */
~True()
~ THEN BEGIN 0 // from:
  SAY #86022 /* ~<CHARNAME>, you cut yourself above the brow, there. What is wrong, child? Something in your eyes tells me that something is very wrong indeed.~ */
  IF ~~ THEN REPLY #86023 /* ~Oh Parda! There was a man in there, he smelled like the stables, and he... and he tried to kill me, it was horrible...~ */ GOTO 1
  IF ~~ THEN REPLY #86024 /* ~It's... it's nothing Parda. One of the cats didn't like me petting it. I'm alright, really...~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #86025 /* ~Hurry, then, child. Equip yourself at the Inn and go join Gorion on the steps of the library... I had a sense something like this might happen.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #86026 /* ~Mm, yes, well... Get what you need from the Inn, then, for Gorion is desperate for you to be off.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF WEIGHT #0 ~NumInPartyGT(1)
~ THEN BEGIN 3 // from:
  SAY #78799 /* ~All of you should watch yourselves carefully.  There have been some strange men asking about <CHARNAME>.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
